@charset "Shift_JIS";

/* --------------------------------------------------------------------
	ご注文方法の指定
-------------------------------------------------------------------- */
.cart_nodata_ {
	margin:0 10px 30px;
}
#method_promotion table.design01 th {
    width: auto;
}
/* --------------------------------------------------------------------
	ご注文方法の指定
-------------------------------------------------------------------- */
div.order_ {}
div.order_ table.method_host_ th,
div.order_ table.method_ th {
	width: 25%;
}
div.order_ h1{
	text-align: center;
	display: block;
	margin: 10px 0 40px;
}

/* ご注文主（ログイン時） */
div.method_host_ {
	margin-bottom: 20px;
}
div.method_host_ div.host_info_ {
	margin-bottom: 10px;
	/*padding-left: 10px;*/
}
div.method_host_ .host_name_ {
}
div.method_host_ address {
}
table.method_host_ {
	margin-bottom: 20px;
	width: 100%;
}
tr#host_mail input,
tr#host_cmail input,
tr#host_addr input,
tr#host_addr2 input,
tr#host_addr3 input,
tr#host_comp input,
tr#host_dept input {
	width: 300px;
}

/**/
/* 贈り主（ログイン時） */
div.method_sender_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.method_sender_ div.sender_info_ {
	margin-bottom: 10px;
	padding-left: 10px;
}
div.sender_change_ {
	padding: 10px;
	margin: 0 0 10px 0;
	background: #F8F8F8;
	border: 1px solid #CCC;
}
div.method_sender_ table.method_ {
}
table.method_sender_ {
	margin-bottom: 20px;
	width: 100%;
}
tr#sender_addr input,
tr#sender_addr2 input,
tr#sender_addr3 input,
tr#sender_comp input,
tr#sender_dept input {
	width: 300px;
}
/**/

/* 宛て先（ログイン時） */
div.method_address_ {
	margin-bottom: 20px;
	/*border-bottom: 1px dotted #CCC;*/
}
div.addresslist_ {
	margin-bottom: 20px;
}
div.address_item_ {
	padding: 10px 0;
	/*border-bottom: 1px solid #c9c9c9;*/
	/*width: 820px;*/
	overflow: hidden;
}
td.address_item_name_ {
	overflow:hidden;
}
div.address_item_ address {
	margin-left: 20px;
	float: left;
	display: inline;
	width: 640px;
}
div.address_item_ .address_change_ {
	float: right;
	display: inline;
	text-align: right;
	width: 160px;
}
div.address_bottom_ {
	padding: 10px 0 0 0;
	text-align: right;
}
div.address_bottom_ img {
}

table.destgoodslist_ {
	margin-bottom: 20px;
}
/**/

/**/

/* 配送方法 */
div.method_box_ {
	margin-bottom: 20px;
}
div.method_box_ h3 {
    padding: 5px 10px;
	margin:20px 0 10px 0;
    border-left: 5px solid #FFBCBC;
}
div.method_box_ div.method_box_content_ {
	/*padding-left: 10px;*/
}
/**/
/* 配送希望日時指定 */
#method_date dl {
	margin: 0 0 10px 0;
}
#method_date dl dt {
	width:90px;
	float: left;
	display: inline;
}
#method_date dl dd {
	margin-left: 8em;
}
/**/
/* クーポン使用 */
table#coupon_select {
}
table#coupon_select th {
	vertical-align:top;
}
table#coupon_select td.coupon_use_ {
	width:120px;
	text-align:center;
}
table#coupon_select td.coupon_use_selected1_ {
	border-right:none;
	text-align:left;
}
table#coupon_select td.coupon_use_selected2_ {
	border-left:none;
	text-align:right;
}
table#coupon_select td input#coupon {
	width:250px;
	color:#402F2F !important;
}
table#coupon_select td .coupon_list_ {
	padding-left:100px;
}
table#coupon_select td .coupon_list_.error_buffer_ {
	padding-left:0px;
}
/**/
/* ポイント */
.currentpoint_ {
	margin-bottom: 10px;
}
div.point_use_ {
	margin-bottom: 10px;
	padding: 10px;
	background: #F8F8F8;
	border: 1px solid #CCC;
}
/**/
/* 拡張情報 */
div.method_salesappend_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
table.salesappend_ {
	width: 100%;
	margin-bottom: 20px;
}
table.salesappend_ td span {
	display: block;
}
table.salesappend_ td.salesappend_radio input,
table.salesappend_ td.salesappend_checkbox input {
	display: block;
	float: left;
	clear: left;
}
table.salesappend_ td.salesappend_radio label,
table.salesappend_ td.salesappend_checkbox label {
	display: block;
	clear: none;
	margin-left: 20px;
	margin-top/*\**/: 4px\9;
}
div.delivery_dest_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}

/* --------------------------------------------------------------------
	ご注文内容の確認
-------------------------------------------------------------------- */
div.spandual_ {
	/*padding-bottom: 20px;*/
	width: 100%;
	margin-bottom: 10px;
	overflow: hidden;
	/*border-bottom: 1px dotted #CCC;*/
}
div.spandual_ table {
	width: 100%;
    /*margin-bottom: 10px;*/
}
div.spandual_ table.formlist_.goodslist_.design02 td {
	text-align:left;
}
div.spandual_ .leftfloat_ {
	width: 635px;
}
div.spandual_ .leftfloat_ table#order_goods_detail {
	border: #C9C9C9 1px solid;
	border-collapse:collapse;
}
div.spandual_ .leftfloat_ table#order_goods_detail th,
div.spandual_ .leftfloat_ table#order_goods_detail td {
	border: none;
	border-bottom: #C9C9C9 1px solid;
	border-collapse:collapse;
}
div.spandual_ .leftfloat_ table#order_goods_detail td.img_ {
	width:120px;
	text-align:center;
}
div.spandual_ .leftfloat_ table#order_goods_detail td.img_ img {
	width:100px;
}
div.spandual_ .leftfloat_ table#order_goods_detail td.name_ p.name1_,
div.spandual_ .leftfloat_ table#order_goods_detail td.name_ p.special_ span {
	font-size:14px;
}
div.spandual_ .leftfloat_ table#order_goods_detail td.name_ div.promotion_items_detail_ {
	margin:10px 0 0;
}
div.spandual_ .leftfloat_ table#order_goods_detail td.name_ p.special_ {
	margin:0 0 5px 0;
}
div.spandual_ .leftfloat_ table#order_goods_detail td.price_ {
	width:150px;
	font-size:16px;
	text-align:center;
}
div.spandual_ .leftfloat_ table#order_goods_detail td.price_ span.point_in_total_ {
	font-size:12px;
}
div.spandual_ .rightfloat_ {
	width: 300px;
}
div.spandual_ .rightfloat_ table.formdetail_ {
	width: 100%;
}
table.estimate_ {
    width: auto;
    margin-top: 20px;
}
table.estimate_ td input#change_pointpay_num {
    width: 80px;
    margin: 0 10px 5px 0;
    text-align: right;
    padding: 10px 0.6em 5px;
}

table.estimate_ td.es_comment_ {
    width: 600px;
}
table.estimate_.sales_ th,
table.estimate_method_ th {
	width: 12em;
}
table.estimate_.sales_ td,
table.estimate_method_ td {
	text-align: right;
}
table.host_ {
	margin-bottom: 20px;
}
div.order_ .method_addr_ {
	margin-bottom: 10px;
	/*padding-left: 10px;*/
}
#order table.design01.convinience_{
	margin-bottom: 30px;
}
table.card_,
table.convinience_{
	width: 100%;
}
table.card_ label {
	margin: 0 20px 0 5px;
}
table.convinience_ th {
	width: 16em;
}

/* お支払い方法 */
div.order_ table.estimate_method_ {
	width:250px;
}
div.order_ table.estimate_method_ th {
	width:50%;
	text-align:left;
}
div.order_ table.estimate_method_ td {
	width:50%;
	text-align:right;
}
div.order_ table.method_sales_detail_append_ {
	border:none;
}
div.order_ table.method_sales_detail_append_ td {
	border:none;
}
div.order_ table.goodslist_ {
	text-align:left;
}

/* お届け先 */
div.order_ table.dest_ {
	width:100%;
}
div.order_ table.destgoodslist_ {
	width:100%;
}
div.order_ table.destgoodslist_ td.method_goodsimg_ {
	width:100px;
	text-align:center;
	border-right:none;
}
div.order_ table.destgoodslist_ td.method_goodsimg_ img {
	width:70px;
}
div.order_ table.destgoodslist_ td.method_goodsname_ {
	border-left:none;
}
div.order_ table.destgoodslist_ td.method_qty_ {
	text-align: center
}
div.order_ table.card_ th {
	text-align:left;
	width: 264px;
}
div.order_ table.card_ td {
	text-align:left;
}

/* order method.aspx */
div.order_ table.method_ {
	width: 100%;
}

/*配送先*/
div.order_ .method_method_ {
	text-align:left;
}
/* order order.aspx */
div.order_ table.order_ {
	width: 100%;
	margin: 0 auto 20px auto;
}
div.order_ table.order_ th {
	width: 25%;
}


/* カードで支払う */
div.order_ table.formdetailcard_ {
	margin-bottom: 20px;
}
div.order_ table.formdetailcard_ th {
	width: 13em;
}

/* 注文拡張項目 */
table.salesappend_ th {
	width: 30%;
}
/* --------------------------------------------------------------------
	ご注文完了
-------------------------------------------------------------------- */
div.new_customer_ {
	width: 960px;
	margin:30px auto auto auto;
}

/* --------------------------------------------------------------------
	ギフト注文 配送先の選択
-------------------------------------------------------------------- */

.order_gift_ .dest_list_ {
	background: #F0F0F0;
}
.order_gift_ .dest_list_ .btn_checkall_ {
	padding: 10px 10px 0;
}
.order_gift_ .dest_list_ .address_customer_{
	padding: 10px;
}
.order_gift_ .delivery_dest_ .dest_ttl {
	position:relative;
}
.order_gift_ .delivery_dest_ .dest_ttl .btn_deldest_{
	position:absolute;
	right:5px;
	top:3px;
}
.order_gift_ .dest_list_ .address_item_ {
	border: none;
	width: 800px;
	background-color: #FFF;
	border-bottom: 1px solid #ddd;
}
.order_gift_ .address_book_list_ .address_item_ {
	border: none;
	background-color: #FFF;
	border-bottom: 1px solid #ddd;
}
.order_gift_ .dest_list_ .address_book_list_ {
	margin: 0 10px 10px 10px;
}
.order_gift_ .dest_list_ .address_book_list_ .address_item_ {
	border-bottom: 1px solid #ddd;
}
.order_gift_ .dest_list_ .address_item_ address {
	width: 590px;
	margin-left: 30px;
}
.order_gift_ .dest_list_ .address_item_ .address_title_ {
	font-size: 14px;
	margin-bottom: 7px;
	padding: 5px 5px 0 5px;
}
.order_gift_ .dest_list_ .btn_add_addr_ {
	background: #F0F0F0;
	padding: 0 10px 10px 25px;
	margin-bottom: 20px;
}
.order_gift_ .form_senderinfo_ .btns_edit_customerinfo_ {
	text-align: right;
	margin-bottom: 10px;
	overflow: hidden;
}
.order_gift_ .form_senderinfo_ .btns_edit_customerinfo_ input {
	padding-left: 10px;
	display: block;
	float: right;
}
.order_gift_ div.method_sender_ .address_item_{
	border-bottom: none;
	margin-bottom: 10px;
}
.order_gift_ .method_sender_ .sender_info_ {
	padding: 0;
	border: none;
}

/* --------------------------------------------------------------------
	ギフト注文 配送先商品追加画面
-------------------------------------------------------------------- */
.order_gift_ label {
	cursor: pointer;
}
.order_gift_ div.delivery_dest_add_ {
	text-align: right;
	margin-bottom: 20px;
}
.order_gift_ h3.top_massage_ {
	font-size: 14px;
	font-weight: bold;
}
.order_gift_ .add_goods_list_ {
	padding: 15px;
}
.order_gift_ .delivery_dest_{
	margin-bottom: 30px;
	background: #F0F0F0;
}
.order_gift_ .delivery_dest_ .common_headline2_ {
	margin: 0;
}
.order_gift_ .highlight_ {
	background: #FEE;
	border: 1px solid #FFC8C8;
}
.order_gift_ .delivery_dest_ .address_item_ {
	padding-bottom: 0;
	border: none;
}
.order_gift_ .delivery_dest_ .address_item_ .btn_deldest_{
	float: right;
	padding: 10px;
}
.order_gift_ div.delivery_dest_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
.order_gift_ div.delivery_dest_ .dest_goods_ {
	margin: 10px;
	padding: 10px;
	background: #FFF;
}
.order_gift_ div.delivery_dest_ .dest_goods_ h3.headline3_ {
	font-weight: bold;
	padding: 0 5px 10px 5px;
}
.order_gift_ .delivery_dest_ .total_dest_price_ {
	overflow: hidden;
	padding: 0 10px 10px 10px;
}
.order_gift_ .delivery_dest_ .total_dest_price_ table{
	float: right;
	background: #FFF;
}
.order_gift_ .delivery_dest_ .total_dest_price_ table th,
.order_gift_ .delivery_dest_ .total_dest_price_ table td{
	padding: 10px 20px;
	border: 1px solid #DDD;
}
.order_gift_ .delivery_dest_ .total_dest_price_ table td.btns_ {
	width: 60px;
	vertical-align: middle;
}
.order_gift_ .delivery_dest_ .total_dest_price_ table td{
	width: 100px;
	text-align: right;
}
.order_gift_ .goodsinfo_box_{
	width: 100%;
	margin-bottom: 10px;
}
.order_gift_ .goodsinfo_box_ .btns_,
.order_gift_ .noshi_box_ .btns_ {
	width: 60px;
    padding-bottom: 0;
	vertical-align: middle;
}
.order_gift_ .goodsinfo_box_ .btns_ input{
	display: block;
	margin-bottom: 5px;
}
.order_gift_ .goodsinfo_box_ th,
.order_gift_ .goodsinfo_box_ td{
	border: 1px solid #ddd;
	padding: 10px;
}
.order_gift_ .goodsinfo_box_ td.goods_price_,
.order_gift_ .goodsinfo_box_ td.goods_count_,
.order_gift_ .goodsinfo_box_ td.goods_total_,
.order_gift_ .goodsinfo_box_ td.goods_wrap_{
    text-align: center;
}
.order_gift_ .goodsinfo_box_ th{
	background: #FCFCFC;
	font-weight: bold;
}
.order_gift_ .noshi_box_{
	width: 100%;
}
.order_gift_ .noshi_box_ th,
.order_gift_ .noshi_box_ td{
	border: 1px solid #ddd;
	padding: 10px;
}
.order_gift_ .noshi_box_ th{
	background: #FCFCFC;
	font-weight: bold;
}
.order_gift_ .select_dest_goods_box_{
	margin: 10px;
	background: #FFF;
	padding: 10px 10px 10px 10px;
}
.order_gift_ .select_dest_goods_box_ .btn_add_goods_{
	margin-bottom: 10px;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ table{
	width: 100%;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ td{
	padding: 7px 10px 0 0;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ td.goods_name_{
	width: 600px;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ td.qty_{
	text-align: right;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ td.qty_ input{
	padding: 5px;
	width: 3em;
	text-align: right;
}
.order_gift_ .select_dest_goods_box_ .btn_add_checked_goods_{
	text-align: center;
	padding: 15px 15px 0;
}
.order_gift_ .noshi_box_noselect_{
	width: 100%;
}
.order_gift_ .noshi_box_noselect_ th{
	padding: 15px 0 10px;
	text-align: center;
}
.order_gift_ .noshi_box_noselect_ td{
	padding: 5px 10px 15px 10px;
	text-align: center;
}
.order_gift_ #method_date table {
	width: 100%;
	border-top: #E3E1D1 1px solid;
	border-bottom: #E3E1D1 1px solid;
	border-collapse: collapse;
	background: white;
	font-size: 12px;
}
.order_gift_ #method_date table th {
	width: 120px;
	padding: 15px;
	border-top: #E3E1D1 1px solid;
	border-bottom: #E3E1D1 1px solid;
	border-collapse: collapse;
}
.order_gift_ #method_date table td {
	padding: 15px 0;
	border-top: #E3E1D1 1px solid;
	border-bottom: #E3E1D1 1px solid;
	border-collapse: collapse;
}
.order_gift_ #method_date table li {
	padding: 5px 0;
}
#method_pay .method_box_content_{
	line-height: 2;
}
.order_gift_ .alertbox_{
	padding: 20px;
}
.order_gift_ .alertbox_ h2{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
	text-align: center;
	color: #F00;
}
.order_gift_ .alertbox_ p{
	text-align: center;
	color: #F00;
	padding: 3px;
}
.order_gift_ .alertbox_ p a{
	color: #F00;
	text-decoration: underline;
}
/* --------------------------------------------------------------------
	ギフト注文 のし・ラッピング設定画面
-------------------------------------------------------------------- */
.order_gift_ .section_ {
	margin-bottom: 30px;
	background: #FCFCFC;
}
.order_gift_ .section_ label {
	padding: 0;
}
.order_gift_ .section_ h3{
	margin: 0 0 10px 0;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
.order_gift_ .section_ ul{
	overflow: hidden;
	padding: 10px 20px;
}
.order_gift_ .section_ ul li{
	float: left;
}
.order_gift_ .section_ ul li label{
	display: block;
	margin-right: 20px;
	text-align: center;
}
.order_gift_ .section_ ul li label img{
	display: block;
	margin-bottom: 10px;
}
.order_gift_ .section_ .noshi_area_ .noshi_area_wrap_ .need_noshi_area_{
	margin-bottom: 30px;
}
.order_gift_ .section_ .noshi_area_ .noshi_area_wrap_ .need_noshi_area_ ul{
	overflow: hidden;
}
.order_gift_ .section_ .noshi_area_ .noshi_area_wrap_ .need_noshi_area_ ul li{
	float: left;
}
.order_gift_ .section_ .div_area_ {
	margin-bottom: 30px;
}
.order_gift_ .section_ .thum_box_wrapper_{
	overflow: hidden;
}
.order_gift_ .section_ .thum_box_ {
	float: left;
	width: 480px;
	padding: 10px 0 10px 20px;
}
.order_gift_ .section_ .thum_info_ {
	float: right;
	width: 310px;
	padding: 10px 20px 0 0;
}
.order_gift_ .section_ .thum_info_ .price_{
	padding: 10px 0;
}
.order_gift_ .section_ .thum_line_ {
	overflow: hidden;
	margin-bottom: 20px;
}
.order_gift_ .section_ .thum_item_ {
	float: left;
	width: 150px;
	text-align: center;
	margin-right: 10px;
}
.order_gift_ .section_ .thum_item_ label{
	display: block;
}
.order_gift_ .section_ .thum_item_ img{
	display: block;
	margin-bottom: 10px;
	width: 150px;
	height: 150px;
}
.order_gift_ .section_ .thum_item_ span.price_{
	display: block;
	margin-bottom: 10px;
	padding: 5px;
}
.order_gift_ .section_ .thum_item_ span.thum_info_text_{
	display: none;
}
.order_gift_ .section_ .free_input_{
	padding: 0 10px 10px 10px;
	margin: 0 10px 30px;
}
.order_gift_ .section_ .free_input_ input{
	padding: 5px;
}
.order_gift_ .section_ .divnameprint {
	margin-bottom: 30px;
}
.order_gift_ .section_ .divnameprint .disabled_ {
	background-color:#DEDEDE;
}

.order_gift_ .section_ .input_detail_ {
	margin: 0 20px 30px;
}
.order_gift_ .section_ .input_detail_ td {
	padding: 5px;
}
.order_gift_ .section_ .input_detail_ td input {
	padding: 5px;
}

/* テキスト関連
-----------------------------------------------*/
.txs {
	font-size:85%;
	color:#a0a0a0;
}
.note {
	padding-left:1em;
	text-indent:-1em;
	font-size:85%;
	line-height:125%;
	color:#f9176d;
}
ul.noteList li {
	margin-top: 2px;
	padding-left:1em;
	text-indent:-1em;
	font-size:85%;
	line-height:125%;
	color:#ff9ba5;
}
/* エラー文 */
dl.error {
	clear: both;
	margin-top:6px;
	padding-left:17px;
	background:none;
	color:#cc0000;
}

/* エラー文 */
.error {
	clear: both;
	margin-top:6px;
	padding-left:17px;
	background:url(../img/usr/common/ic_arrow_02.gif) no-repeat 0 50%;
	color:#cc0000;
}

/* ボタンエリア
-----------------------------------------------*/
p.btnArea {
	margin:20px 0 40px;
	text-align:center;
}
p.btnArea img,
p.btnArea input {
	margin:0 8px;
}

/* 前のページへ戻る
-----------------------------------------------*/
div.backArea {
	margin-top:40px;
	padding-top:30px;
	border-top:2px solid #C9C9C9;
}
div.backArea p {
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
}

.width320_ {
	width: 320px;
}
.width240_ {
	width: 240px;
}
.width400_ {
	width: 400px;
}


/*---------------------------------------------
	見出し表現
-----------------------------------------------*/
#order h2 {
	width:910px;
	height:80px;
	line-height:80px;
    margin:0 0 20px 0;
	padding:0 25px;
	font-size:16px;
	font-weight:bold;
	border:none;
	background: url(../img/usr/common/ttl_h1_960.png) top left no-repeat;
}
#order h3 {
	padding: 10px;
	margin:0 0 10px 0;
	color: #fff;
	font-weight:bold;
	background: #868686;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/* h4 リンクつき */
#order div.h4area h4.link {
	float:left;
	width:580px;
}
#order div.h4area p {
	float:right;
	width:120px;
	text-align:right;
}
#order div.h4area p a {
	padding-left:10px;
	background:url(../img/usr/common/header_tri.gif) left 5px no-repeat;
	color: #868686;
}

/* 表組み design02
-----------------------------------------------*/
table.design02 {
	width:100%;
	margin:0 auto;
	border:#c9c9c9 1px solid;
	border-collapse:collapse;
}
table.design02 td,
table.design02 th {
	padding:10px;
	border:#c9c9c9 1px solid;
	border-collapse:collapse;
	vertical-align:middle;
	text-align:center;
}
table.design02 th {
	padding:8px;
	background-color:#f2f2f5;
}
table.design02 th span {
	font-weight:normal;
	font-size:85%;
}
table.design02 .sub {
	background-color:#f9f9fa;
}
table.design02 .bottom {
	border-top:1px solid #c9c9c9;
}
table.design02 .nobd {
	border-right:0;
}
table.design02 td.name_ {
	text-align:left;
}

/* 小計 */
table.design02 td.subPrice {
	border-top:1px solid #c9c9c9;
	font-weight:bold;
	font-size:110%;
}
/**/
table.method_ th {
    text-align: left;
}

/*---------------------------------------------
	ご注文内容の確認
-----------------------------------------------*/
/* ご注文の商品 */
div.orderCol div.orderLeft {
	float:left;
	width:635px;
}
div.orderCol div.orderRight {
	float:right;
	width:300px;
}
/* 価格表 */
div.orderCol table.design01 th {
	width:90px;
	padding:13px 10px;
	vertical-align:middle;
	font-weight:bold;
}
div.orderCol table.design01 td {
	vertical-align:middle;
	text-align:right;
}
div.orderCol table.design01 th.totalPrice {
	background-color:#fcfcc5;
}
div.orderCol table.design01 td.totalPrice {
	padding:15px 10px;
	font-weight:bold;
	font-size:140%;
}
div.submit_ .disp_none_ {
	display:none;
}
/* 商品画像 */
div.orderCol table.design02 {
	background:#fff;
}
div.orderCol table.design02 td.itemPhoto {
	width:60px;
	padding-left:10px;
	border-right:none;
}
table.design02 td.itemPhoto img {
	width:60px;
}
/* 商品タイトル */
div.orderCol table.design02 td.itemText {
	width:335px;
	border-left:none;
	text-align:left;
}
/* 価格 */
div.orderCol table.design02 td.price {
	width:78px;
}

/* ご注文完了
-----------------------------------------------*/
p.completeMsg {
	margin:20px 0 0 10px;
	font-weight:bold;
	font-size:140%;
}

/* 必須 */
table.design01 th span {
	float:left;
}
table.design01 th span.required {
	float:right;
	margin-left:3px;
	color:#f9176d;
	white-space:nowrap;
}
.order_.col1_ .submit_{
	text-align: center;
	width: 250px;
	margin: 0 auto;
}
.order_.col1_ .submit_ input{
	margin: 0 0 10px;
}
.order_.col1_ .submit_ input:hover{
	opacity: 0.8;
}
.order_.col1_ .submit_ a{
	text-decoration: underline;
}
.order_.col1_ .submit_ a:hover{
	text-decoration: none;
}
/*---------------------------------------------
	オーダーステップ
-----------------------------------------------*/
p.stepBox {
	margin:20px auto;
	text-align:center;
}

/* （例）マージン設定 */
.ml2em {	margin-left:2.5em;}
.ml6em {	margin-left:6em;}
.ml8em {	margin-left:8.5em;}
/* for Safari*/
html*.ml2em {	margin-left:3.5em;}
html*.ml6em {	margin-left:7em;}
html*.ml8em {	margin-left:10.5em;}
/* for Others*/
* html .ml2em {	margin-left:2.5em;}
* html .ml6em {	margin-left:6em;}
* html .ml8em {	margin-left:8.5em;}
/* for IE7*/
*:first-child+html .ml2em {	margin-left:2.5em;}
*:first-child+html .ml6em {	margin-left:6em;}
*:first-child+html .ml8em {	margin-left:8.5em;}


/* --------------------------------------------------------------------
	購入フロー　エラー文
-------------------------------------------------------------------- */
p.error_.promotion_ {
	margin:5px 0 0 120px;
}
p.coupon_list_ {
	padding:5px 10px 0 0;
}
#card_form .must_,
#method_pay .must_{
	width: 45px;
	vertical-align: middle;
	float: none;
	margin-top: -2px;
}
.submit_ input.disabled_{
	cursor: default;
}
.methodpayment_{
	display: none;
	margin-bottom: 2%;
	line-height: 1.8;
	font-size: 10px;
}
.methodpayment_ span{
	line-height: 1.8;
	font-size: 10px;
}
.methodpayment_ span{

}
.cautionBox{
	clear: both;
	background:#F5F5F5;
	padding: 15px;
	margin: 10px 0 10px 0;
}
.methodpayment_ img{
	margin-top: 1%;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 15px;
	display: block;
	width: 35%;
	float: left;
}
#securitymodal #cardsample{
  display: flex;
  align-items: center;
}
#securitymodal #cardsample div{
	text-align: center;
	width: 100%;
	overflow: hidden;
}
#cardsample{
	display: none;
	height: 100%;
	padding: 0 6% 0 6%;	
}
#cardsample p{
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 20px;
}
#cardsample span {
	display: inline-block;
}
#cardsample span img{
	width: 314.5px;
}
#cardsample span:first-of-type{
	text-align: right;
	margin-right: 10px;
}
#cardsample span:last-of-type{
	text-align: left;
	margin-left: 10px;
}
#securitymodal{
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.6);
  overflow: hidden;
}
body.fixed {
    position: fixed;
    width: 100%;
    height: 100%;
}
#securitycode{
	color: #318bcb;
	padding: 3px 0 0 0;
	font-size: 85%;
	line-height: 1; 
	cursor: pointer;
	display: block;
	float: none;
}